@charset "UTF-8";
/* CSS Document */

/*CYT THOMPSON RENOVATION BAND*/
#reno-background-img {
  background: #ffffff url("https://libraries.unl.edu/images/bands/cyt-library-comp.jpg") no-repeat center center;
  background-size: cover;
  position: relative;
  box-sizing: border-box;
  background-position: bottom;
  text-align: center;
}
#reno-background-img:before {
  position: absolute;
  left: 0;
  right:50%;
  bottom: 0;
  border-bottom:50px solid #eceae3;
  border-right: 50px solid transparent;
  display: block;
  content:" ";
}
#reno-background-img:after {
  position: absolute;
  left:50%;
  bottom: 0;
  right: 0;
  border-bottom: 50px solid #eceae3;
  border-left: 50px solid transparent;
  display: block;
  content:" ";
}


/*IMAGE BAND WITH HATCH PATTERN*/
#image-hatch {
  background: url("https://libraries.unl.edu/images/backgrounds/background1-01.png") no-repeat center center;
  background-size: cover;
  position: relative;
  box-sizing: border-box;
  background-position: bottom;
}
#image-hatch:before {
  position: absolute;
  left: 0;
  right:50%;
  bottom: 0;
  border-bottom:50px solid #fefdfa;
  border-right: 50px solid transparent;
  display: block;
  content:" ";
}
#image-hatch:after {
  position: absolute;
  left:50%;
  bottom: 0;
  right: 0;
  border-bottom: 50px solid #fefdfa;
  border-left: 50px solid transparent;
  display: block;
  content:" ";
}

/*IMAGE BAND WITH ARROW*/
#image-stripes {
  background: url("https://libraries.unl.edu/images/backgrounds/diagonal_stripes_gray_15.png") no-repeat center center;
  background-size: cover;
  position: relative;
  box-sizing: border-box;
  background-position: bottom;
}
#image-stripes:before {
  position: absolute;
  left: 0;
  right:50%;
  bottom: 0;
  border-bottom:50px solid #fefdfa;
  border-right: 50px solid transparent;
  display: block;
  content:" ";
}
#image-stripes:after {
  position: absolute;
  left:50%;
  bottom: 0;
  right: 0;
  border-bottom: 50px solid #fefdfa;
  border-left: 50px solid transparent;
  display: block;
  content:" ";
}

/*IMAGE BAND WITH ARROW*/
#image-stripes2 {
  background: url("https://libraries.unl.edu/images/backgrounds/diagonal_stripes_gray_15.png") no-repeat center center;
  background-size: cover;
  position: relative;
  box-sizing: border-box;
  background-position: bottom;
}
#image-stripes2:before {
  position: absolute;
  left: 0;
  right:50%;
  bottom: 0;
  border-bottom:50px solid #fefdfa;
  border-right: 50px solid transparent;
  display: block;
  content:" ";
}
#image-stripes2:after {
  position: absolute;
  left:50%;
  bottom: 0;
  right: 0;
  border-bottom: 50px solid #fefdfa;
  border-left: 50px solid transparent;
  display: block;
  content:" ";
}

/*ADELE HALL LEARNING COMMONS IMAGE BAND WITH ARROW*/
#ahlc-band {
  background: #ffffff url("https://libraries.unl.edu/images/bands/lc-4.jpg") no-repeat center center;
  background-size: cover;
  position: relative;
  box-sizing: border-box;
  background-position: bottom;
  text-align: center;
}
#ahlc-band:before {
  position: absolute;
  left: 0;
  right:50%;
  bottom: 0;
  border-bottom:50px solid #fefdfa;
  border-right: 50px solid transparent;
  display: block;
  content:" ";
}
#ahlc-band:after {
  position: absolute;
  left:50%;
  bottom: 0;
  right: 0;
  border-bottom: 50px solid #fefdfa;
  border-left: 50px solid transparent;
  display: block;
  content:" ";
}

/*HOMEPAGE ASKUS BAND IMAGE*/
#librimage {
  background: url("https://libraries.unl.edu/images/bands/ACHLC-down.jpeg") no-repeat center center fixed;
  background-size: cover;
  position: relative;
  box-sizing: border-box;
  background-position: bottom;
}
#librimage:before {
  position: absolute;
  left: 0;
  right:50%;
  bottom: 0;
  border-bottom: 50px solid #fefdfa;
  border-right: 50px solid transparent;
  display: block;
  content:" ";
}
#librimage:after {
  position: absolute;
  left:50%;
  bottom: 0;
  right: 0;
  border-bottom: 50px solid white;
  border-left: 50px solid transparent;
  display: block;
  content:" ";
}


/*ARROWS*/
.arrow-down-babyblue {
  width: 0; 
  height: 0; 
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 50px solid #e7f0f4;
  margin:0 auto;  //centers the element
}

.arrow-down-cream {
  width: 0; 
  height: 0; 
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 50px solid #FEFDFA;
  margin:0 auto;  //centers the element
}

.arrow-down-lightgreen {
  width: 0; 
  height: 0; 
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 50px solid #e5f1e5;
  margin:0 auto;  //centers the element
}

.arrow-down-lighttan {
  width: 0; 
  height: 0; 
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 50px solid #eceae3;
  margin:0 auto;  //centers the element
}

.right-arrow {
	border-color: transparent #666;
	border-style: solid;
	border-width: 17px 0px 17px 17px;
	height: 0px;
	width: 0px;
        float:right;
}